/*------------------------------
    PRELOADER
-------------------------------*/

.preeloader {
    background: rgba(255, 255, 255, 1) none repeat scroll 0 0;
    height: 100%;
    position: fixed;
    width: 100%;
    z-index: 999999;
}

.preloader-spinner {
    -webkit-animation: 1s ease-out 0s normal none infinite running pulsate;
    animation: 1s ease-out 0s normal none infinite running pulsate;
    border: 5px solid #292929;
    border-radius: 40px;
    display: block;
    height: 40px;
    left: 50%;
    margin: -20px 0 0 -20px;
    opacity: 0;
    position: fixed;
    top: 50%;
    width: 40px;
    z-index: 10;
}

@-webkit-keyframes pulsate {
    0% {
        opacity: 0;
        -webkit-transform: scale(0.1);
        transform: scale(0.1);
    }
    50% {
        opacity: 1;
    }
    100% {
        opacity: 0;
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }
}

@keyframes pulsate {
    0% {
        opacity: 0;
        -webkit-transform: scale(0.1);
        transform: scale(0.1);
    }
    50% {
        opacity: 1;
    }
    100% {
        opacity: 0;
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }
}


/*----------------------------------
    LARGE LAYOUT: 1920px
-----------------------------------*/

@media only screen and (min-width: 1920px) {}



/*----------------------------------
    MEDIUM LAYOUT: 1280px
-----------------------------------*/

@media only screen and (min-width: 992px) and (max-width: 1200px) {
    .navbar-header {
        margin-top: 5px;
    }
    .is-sticky .navbar-header {
        margin-top: 2px;
    }
    ul#nav li a {
        padding: 30px 10px;
    }
    .is-sticky ul#nav li a {
        padding: 22px 10px;
    }
    .info-area {
        padding: 100px 0;
    }
    .feed-widget.twitter-feed ul li {
        margin-bottom: 41px;
    }


}


/*----------------------------------
    TABLET LAYOUT: 768px
------------------------------------*/

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.container {
    padding-right: 25px;
    padding-left: 25px;
	}
	#img1{margin-bottom: 2%;}
	html {
 
    overflow-x: hidden;

}
	.stellarnav.dark .menu-toggle .fa{
		
    font: normal normal normal 59px/1 FontAwesome;
    font-size: xx-large;
	}
	#imgct{
		margin-bottom:2%;
	}
	#prdres{
		margin-left:15%;
	}
	.banct{
		display:none;
	}
	.banct1{
		display:block ! important;
	}.banct2{
		display:none;
	}
    .section-padding {
        padding: 50px 0;
    }
    .area-title {
        margin-bottom: 50px;
    }
    .area-title h2 {
        font-size: 28px;
    }
    .padding-top {
        padding-top: 50px;
    }
    .navbar-header {
        border-bottom: 0px solid #eb484d;
        margin: 0;
        padding: 15px 0;
    }
    ul#nav {
        width: 100%;
        max-height: 200px;
        overflow: scroll;
        overflow-x: hidden;
    }
    ul#nav li {
        float: none;
    }
    .navbar-brand {
        margin-top: -3px;
        padding: 8px;
    }
    .is-sticky .navbar-brand {
        margin-top: -3px;
    }
    .mainmenu-area {
        background: #ffff none repeat scroll 0 0;
    }
    ul#nav li a,
    .is-sticky ul#nav li a {
        color: #6b5e5e;
        padding: 10px 15px;
    }
    ul#nav li a::after {
        display: none;
    }
    .is-sticky .navbar-brand > img {
        max-width: 100%;
    }
    .is-sticky .menu-toggle.full {
        top: 18px;
    }
    /*-----------------*/
    .area-title {
        text-align: center;
    }
    .home-one .area-title h3 {
        letter-spacing: 2px;
    }
    .area-title .line {
        display: none;
    }
    .welcome-text {
        text-align: center;
    }
    .welcome-text h1 {
        font-size: 26px;
        letter-spacing: 2px;
    }
    .welcome-text h4 {
        font-size: 18px;
        letter-spacing: 2px;
    }
    .home-button a {
        font-size: 14px;
    }
    .flex-v-center {
        -webkit-box-align: inherit;
        -ms-flex-align: inherit;
        align-items: inherit;
        display: inherit;
    }
    .padding-100-50 {
        padding-bottom: 0;
        padding-top: 50px;
    }
    .padding-100-70 {
        padding-bottom: 20px;
        padding-top: 50px;
    }
    .top-bar-area {
        display: none;
    }
    .welcome-single-slide {
        height: 450px;
        width: 100%;
    }
    .welcome-slider-area .owl-nav {
        display: none;
    }
    .single-service.right.mbzero {
        margin-bottom: 50px !important;
    }
    .service-image {
        margin-bottom: 50px;
    }
    .promo-content h2 {
        font-size: 26px;
    }
    .info-area {
        padding: 50px 0;
    }
    .footer-social-bookmark {
        padding: 30px 0;
    }
    .footer-social-bookmark .social-bookmark li a {
        margin: 5px;
    }
}


/*----------------------------------
    MOBILE LAYOUT: 320px
-----------------------------------*/

@media only screen and (max-width: 767px) {
	#openp{
		margin-bottom: 15%;
	}
	.single-service {
	    border: 1px solid #bbbcbd;
    margin-bottom: 5%;
	    padding: 3%;
}
	 #linecnt{
    margin-top: -13%;
 }	
  
	.aboutsec {
   
    text-align: center;
    padding: 15px 0px 15px 0px;
   
}
	ul#nav li ul a, .is-sticky ul#nav li ul a {
   
    font-size: 13px;
}
.service-top-area{
	    padding: 25px 0px 25px 0px ! important;
	    background-size: cover;
      background-position: center center;
}
.service-top-areaa{
	    padding: 25px 0px 50px 0px ! important;
}
.features-content
{
  padding: 5% 28px 10%;
    /*height: 400px ! important;*/
}
	.newsletter-inner{display:flex;
	}
	#newslettertextbox {width: 190px;
   }
   .newsletter-inner {
    margin: inherit;
   }
   .newsletter-txtfield
   {
     float: left;
   }
   .newsletterbut{
	       width: 100px;
   }
.popular-category{
	margin-bottom: 3%;
}
.newsbutarea {
   
    width: 50%;
}
	   #abtimg {margin-top: 5%;}
	.container {
    padding-right: 25px;
    padding-left: 25px;
	}
	#img1{margin-bottom: 2%;}
	html {
 
    overflow-x: hidden;

}
	.stellarnav.dark .menu-toggle .fa{
		
    font: normal normal normal 59px/1 FontAwesome;
    font-size: xx-large;
	}
	#imgct{
		margin-bottom:2%;
	}
	#prdres{
		margin-left:15%;
	}
	.banct{
		display:none;
	}
	.banct1{
		display:block ! important;
	}.banct2{
		display:none;
	}
    .section-padding {
        padding: 50px 0;
    }
    .area-title {
        margin-bottom: 0px;
    }
    .area-title h2 {
        font-size: 28px;
    }
    .padding-top {
        padding-top: 50px;
    }
    .navbar-header {
        border-bottom: 0px solid #eb484d;
        margin: 0;
        padding: 15px 0;
    }
    ul#nav {
		
        width: 100%;
        
        overflow: scroll;
        overflow-x: hidden;
    }
    ul#nav li {
        float: none;
    }
    .navbar-brand {
        margin-top: -3px;
        padding: 8px;
    }
    .is-sticky .navbar-brand {
        margin-top: -3px;
    }
    .mainmenu-area {
        background: #ffff none repeat scroll 0 0;
    }
    ul#nav li a,
    .is-sticky ul#nav li a {
        color: #6b5e5e;
        padding: 10px 15px;
    }
    ul#nav li a::after {
        display: none;
    }
    .is-sticky .navbar-brand > img {
        max-width: 100%;
    }
    
    /*-----------------*/
    .area-title {
        text-align: center;
    }
    .home-one .area-title h3 {
        letter-spacing: 2px;
    }
    .area-title .line {
        display: none;
    }
    .welcome-text {
        text-align: center;
    }
    .welcome-text h1 {
        font-size: 26px;
        letter-spacing: 2px;
    }
    .welcome-text h4 {
        font-size: 18px;
        letter-spacing: 2px;
    }
    .home-button a {
        font-size: 14px;
    }
    .flex-v-center {
        -webkit-box-align: inherit;
        -ms-flex-align: inherit;
        align-items: inherit;
        display: inherit;
    }
    .padding-100-50 {
        padding-bottom: 0;
        padding-top: 10px;
    }
    .padding-100-70 {
        padding-bottom: 20px;
        padding-top: 50px;
    }
    .top-bar-area {
        display: none;
    }
    .welcome-single-slide {
        height: 450px;
        width: 100%;
    }
    .welcome-slider-area .owl-nav {
        display: none;
    }
    .single-service.right.mbzero {
        margin-bottom: 50px !important;
    }
    .single-service.right .service-icon {
    right: 10px;
    }
    .single-service.left .service-icon {
    left: 10px;
    top: 10px;
    }
    .service-image {
        margin-bottom: 50px;
    }
    .promo-content h2 {
        font-size: 26px;
    }
    .info-area {
        padding: 25px 0px 25px 0px !important;
		background: #ffff !important;
    }
    .footer-social-bookmark {
        padding: 30px 0;
    }
    .footer-social-bookmark .social-bookmark li a {
        margin: 5px;
    }
}


/*----------------------------------
    WIDE MOBILE LAYOUT: 480px
-----------------------------------*/

@media only screen and (min-width: 480px) and (max-width: 767px) {
	#img1{margin-bottom: 2%;}
	html{
   
    overflow-x: hidden;

}
	#imgct{
		margin-bottom:2%;
	}
	#prdres{
		margin-left:35%;
	}
    .section-padding {
        padding: 50px 0;
    }
    .area-title h2 {
        font-size: 40px;
    }
    ul#nav {
        width: 100%;
        max-height: 200px;
        overflow: scroll;
        overflow-x: hidden;
    }
    ul#nav li {
        float: none;
    }
	.banct{
		display:none;
	}
	.banct1{
		display:block ! important;
	}
}
